@import url('https://fonts.googleapis.com/css2?family=Courgette&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fugaz+One&display=swap');

.fontType-1{
  font-family: 'Fugaz One', cursive;
}
.fontType-2{
  font-family: 'Courgette', cursive;
}
html, body { height: 100%; }